<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../../../../../dades/dades/CARLES/Android/AndroidStudioProjects/DiceRoller/app/src/main/res/layout/activity_main.xml" value="0.33" />
        <entry key="..\:/I.T.B/2n/M07-M08/Android/DiceRoller/app/src/main/res/layout/activity_main.xml" value="0.28532608695652173" />
        <entry key="app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/drawable/dice_1.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/drawable/dice_2.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/drawable/dice_3.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/drawable/dice_4.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/drawable/dice_5.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/drawable/dice_6.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/drawable/empty_dice.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/drawable/ic_launcher_background.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.35643115942028986" />
        <entry key="app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.38229166666666664" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>